<?php
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: POST, GET, OPTIONS');
header('Access-Control-Max-Age: 1000');
header('Access-Control-Allow-Headers: Content-Type');
require_once('../lib/dbclass.php');

extract($_POST);
$data = $_REQUEST;




$id = saveArray('ca_receipt', $data, 0);


if ($id > 0) {
    $message = 'True';
    $data2   = $id;
} else {
    $message = 'False';
    $data2   = 0;
}

echo json_encode(['Status' => $message, 'data' => $data2]);








return;
?>	   


